DRACUT-CATIMAGES(8)

NAME
dracut-catimages - creates initial ramdisk image by concatenating images

SYNOPSIS

dracut-catimages [OPTION...] <initramfs base image> [<image>...]

DESCRIPTION

dracut-catimages creates an initial ramdisk image by concatenating several images from the command line and /boot/dracut/*.img

OPTIONS

-f, --force
    overwrite existing initramfs file.

-i, --imagedir
    Directory with additional images to add (default: /boot/dracut/)

-o, --overlaydir
    Overlay directory, which contains additional files that will be used to create an additional image

--nooverlay
    Do not use the overlay directory

--noimagedir
    Do not use the additional image directory

-h, --help
    display help text and exit.

--debug
    output debug information of the build process

-v, --verbose
    verbose output during the build process

FILES

/boot/dracut/*.img
    images to work with

AUTHORS

Harald Hoyer

AVAILABILITY

The dracut-catimages command is part of the dracut package and is available from https://dracut.wiki.kernel.org

SEE ALSO

dracut(8)